billard-gl-data_1.75-16_all.deb


Advertisement

Description

billard-gl-data - 3D billiards game - data files

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: billard-gl-data
Package version: 1.75
Package release: 16
Package architecture: all
Package type: deb
Installed size: 7.42 KB
Download size: 442.24 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

    Download

    Source package: billard-gl

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install billard-gl-data deb package:
      # sudo apt-get install billard-gl-data

    Changelog

    2015-11-05 - Markus Koschany <apo@debian.org> billard-gl (1.75-16) unstable; urgency=medium * Team upload. * Add icon entry to menu file and a new 32x32 pixel icon. (Closes: #726211) * Add keywords to desktop file. * Vcs-Browser: Use https. * Declare compliance with Debian Policy 3.9.6.

    2013-08-09 - Barry deFreese <bdefreese@debian.org> billard-gl (1.75-15) unstable; urgency=low [ Evgeni Golov ] * Correct Vcs-* URLs to point to anonscm.debian.org [ Barry deFreese ] * Add patch to fix null HOME var. (Closes: #715681).

    2013-06-21 - Barry deFreese <bdefreese@debian.org> billard-gl (1.75-13) unstable; urgency=low * Use override_dh_fixperms-indep. + When building arch only package, file didn't exist.

    2013-06-19 - Barry deFreese <bdefreese@debian.org> billard-gl (1.75-12) unstable; urgency=low [ Vincent Legout ] * Add 06_language_pack.patch: Fix a segmentation fault due to missing strings in language files (Closes: #580711) [ Barry deFreese ] * Update rules to dh style. + Bump debhelper build-dep and compat to 9. * Update 05_Makefile.patch to set LFLAGS = $(LDFLAGS). * Bump Standards Version to 3.9.4.

    2010-04-13 - Paul Wise <pabs@debian.org> billard-gl (1.75-11) unstable; urgency=low [ Gonéri Le bouder ] * remove the duplicated last entry in the changelog * rename billard-gl.1 to billard-gl.6 since it's a game manpage [ Evgeni Golov ] * Fix the encoding of the last changelog entry, sorry Eddy and Linas. * Correct the spelling of billiards in the short description and remove an additional space. [ Paul Wise ] * Team upload. * Link to the English version of the website in Homepage * Link with GL, GLU as well as GLUT (Closes: #577314, #553938) * Prune Thierry Reding from Uploaders (Closes: #572544) * Add ${misc:Depends} to dependencies in case debhelper needs it * Switch to the dpkg-source v3 quilt format and DEP-3 patch headers * Include the extra languages from the language pack (Closes: #493918) * Refer to the correct version of the GPL in the copyright information * Update Barry deFreese's email address in the Uploaders field * Bump Standards-Version, no changes needed * Also include the upstream changelog in the data package

    2008-04-10 - Barry deFreese <bddebian@comcast.net> billard-gl (1.75-10) unstable; urgency=low [ Jon Dowland ] * update menu section to "Games/Simulation" for menu transition (thanks Linas Žvirblis) [ Eddy Petrișor ] * add dpkg-dev (>= 1.13.19) as a build dependency [ Cyril Brulebois ] * Added Vcs-Svn and Vcs-Browser fields in the control file. * debian/copyright: Mention this package is now maintained by the Debian Game team. * debian/rules: Install menu file again. [ Barry deFreese ] * Fix watch file (Closes: #450137). * Clean up desktop file (Encoding is deprecated). * Bump Standards Version to 3.7.3. + Menu policy transition.

    2007-10-10 - Arthur Loiret <arthur.loiret@gmail.com> billard-gl (1.75-9.1) unstable; urgency=low * NMU with current maintainer's authorization. * Set Maintainer to the Debian Games Team. * debian/control: - Update Standards-Version. - Update debhelper version. - Make package binNMU safe. (Closes: #432943) - Update Homepage in new control field. * Add a .desktop and an icon. (Closes: #432833) * debian/rules: - Remove deprecated DH_COMPAT. - Install .desktop and icon. - Don't install menu anymore. * debian/compat: Add.

    2005-12-19 - Thierry Reding <thierry@doppeltgemoppelt.de> billard-gl (1.75-9) unstable; urgency=low * Removed the build-dependency on xlibs-dev. * Now build-depending on freeglut3-dev, because xlibmesa-dev does not exist in etch any longer and freeglut3-dev will pull in the necessary GL and GLU build-dependencies. * Modified the 05_Makefile.dpatch to reduce the number of libraries linked against. Most of the libraries are spurious. * Updated the FSF's address.

    Advertisement
    Advertisement